local fn = _gn(0x7345BDD95E62E0F2)
--- This native is marked as deprecated internally, please use [REQUEST_SCRIPT_AUDIO_BANK](#\_0x2F844A8B08D76685)
-- This native has a new argument on newer game builds:
-- *   **playerBits**:
function Global.RequestMissionAudioBank(bankName, bOverNetwork)
	return _in2(fn, _ts(bankName), bOverNetwork, _r)
end
